@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#C7G0Gr0, #kgRg2Q1yQ8h, #exbrd6eIe, #tahp9m, #EuRgORbnAg, #HAYyEAxJV84, #vWeMJK59r, #Zigx4tHAC0, #d4bbNcsR, #MkXAHdus0r, #Xg3XQcF, #U7bDoylb6, #m5T3H8bIf9e, #qOrhJEMs2, #fyN250viC, #xFgcSJUBwu, #cheTuo5c, #pHk9l4flah, #sn34WXQ0JB, #zQdTiUMfH, #zRPRrHCCP, #UUWhReg, #eDebAoIJxK, #N0T24Fl0i, #zaeWZy94ZW, #dXSxrk, #vpDByt, #mQxO46, #lcsCcSSe, #y6RuVp85, #p8Hb66l, #WA4I2BMBK, #J6lULaIqG1, #qEH5f5K7h43, #FjCkEmA, #aBHJK8, #ycRPIode0L, #tTRjU7, #SmdFpd9cAma, #kgShva6D, #aRhwrg, #Nn687afon, #dOzll0DDf, #goTIr2KNe, #qhDde1m, #jAAXANQv, #iWteLY, #z62qQAaslK8, #zjW7Iym, #NLe23LVqp7, #RSjYNS, #HcsQAViA, #e2rEoxmNih, #VWc3Ae, #up8NZCI7L, #llCQ4Pc, #reouhN7lc, #YXbegDt3, #EpxT8Aa, #fCIkrUJSlie, #BUGEA751, #Hxjc1kMW3, #vBeDDp2rT, #vdYmBczP1f, #sB6kZ1, #aoBibgEKXrh, #BbDO2wBA5We, #G2qmgVGv11P, #RdzGmxTnS, #ZUl1qZ6F6Su, #FgyfJmnFhEb, #uT2z2xlO1pP, #GDSfDH, #slFemaA2vQ, #obQDKSKL, #czw4ml, #uyhWY5, #tn58FkhZR, #E6jdZbwOWJ, #wi5TOnFTbP7, #BIW21pNIQ1f, #EFL0X8, #lmh6jIsa7, #JZOOcv, #SstCQZ, #vzUt0ue8EZa, #W7CpTm, #Z3CHhrm, #oQr5k9K5BZ, #AcbCrWXLd6, #Suf1A9InH, #WqdIBK, #v3IkuMSB, #ooiYEaJFKP1, #uZ2IAup, #zUFTBcI, #pAcrebf, #it7tLX12r, #Os2dpy, #U8iqlG, #q9hoYS, #TafQibl, #ldqY1Z, #IhZbDpp, #STfcO0fyV, #q5Jf1eb, #cgV9T9RaD6, #enjUjVGjebV, #MvqDmnOa, #vSgrPGmD6Z, #qkgHBF, #vVDHpVOd9, #UvrZVmj5, #odUzKSC, #eVSBePZ5ZH, #Y4KS3v, #ELq6Zcc3N, #pW5yol2tL, #OhadZtYgg, #ZDO95V, #LnyyahkN3Qb, #TxsTCOLvYi, #nDBw7cp, #J8Wu0O8A, #EXlpNLLh0B, #DUhAEYMns, #UwSRo5TU, #nIRrcGOEKf, #DeFsW6c, #UmSjJIn, #oXOVI3Qud, #rnSgJf, #Ga6eqzg1Mhe, #jchzzzFC, #NfzgNQJsXB2, #GGgShb47KF, #Lqj53mNNc, #SMLFBVT, #Tcolls, #MGQl86SE93, #CZqJ2bl7, #EpgzeJ0H, #nRQBpqSij, #rRQQFk, #EMohAJw2, #mqIy22, #hLsY5BkecFD, #vMqDV6pqQTX, #mqIrC2yqb, #dkrpKOfY9kP), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.C7G0Gr0:before {
  content: "\e900";
}
.kgRg2Q1yQ8h:before {
  content: "\e901";
}
.exbrd6eIe:before {
  content: "\e902";
}
.tahp9m:before {
  content: "\e903";
}
.EuRgORbnAg:before {
  content: "\e904";
}
.HAYyEAxJV84:before {
  content: "\e905";
}
.vWeMJK59r:before {
  content: "\e906";
}
.Zigx4tHAC0:before {
  content: "\e907";
}
.d4bbNcsR:before {
  content: "\e908";
}
.MkXAHdus0r:before {
  content: "\e909";
}
.Xg3XQcF:before {
  content: "\e90a";
}
.U7bDoylb6:before {
  content: "\e90b";
}
.m5T3H8bIf9e:before {
  content: "\e90c";
}
.qOrhJEMs2:before {
  content: "\e90d";
}
.fyN250viC:before {
  content: "\e90e";
}
.xFgcSJUBwu:before {
  content: "\e90f";
}
.cheTuo5c:before {
  content: "\e910";
}
.pHk9l4flah:before {
  content: "\e911";
}
.sn34WXQ0JB:before {
  content: "\e912";
}
.zQdTiUMfH:before {
  content: "\e913";
}
.zRPRrHCCP:before {
  content: "\e914";
}
.UUWhReg:before {
  content: "\e915";
}
.eDebAoIJxK:before {
  content: "\e916";
}
.N0T24Fl0i:before {
  content: "\e917";
}
.zaeWZy94ZW:before {
  content: "\e918";
}
.dXSxrk:before {
  content: "\e919";
}
.vpDByt:before {
  content: "\e91a";
}
.mQxO46:before {
  content: "\e91b";
}
.lcsCcSSe:before {
  content: "\e91c";
}
.y6RuVp85:before {
  content: "\e91d";
}
.p8Hb66l:before {
  content: "\e91e";
}
.WA4I2BMBK:before {
  content: "\e91f";
}
.J6lULaIqG1:before {
  content: "\e920";
}
.qEH5f5K7h43:before {
  content: "\e921";
}
.FjCkEmA:before {
  content: "\e922";
}
.aBHJK8:before {
  content: "\e923";
}
.ycRPIode0L:before {
  content: "\e924";
}
.tTRjU7:before {
  content: "\e925";
}
.SmdFpd9cAma:before {
  content: "\e989";
}
.kgShva6D:before {
  content: "\e927";
}
.aRhwrg:before {
  content: "\e928";
}
.Nn687afon:before {
  content: "\e929";
}
.dOzll0DDf:before {
  content: "\e92a";
}
.goTIr2KNe:before {
  content: "\e92b";
}
.qhDde1m:before {
  content: "\e92c";
}
.jAAXANQv:before {
  content: "\e92d";
}
.iWteLY:before {
  content: "\e92e";
}
.z62qQAaslK8:before {
  content: "\e92f";
}
.zjW7Iym:before {
  content: "\e930";
}
.NLe23LVqp7:before {
  content: "\e931";
}
.RSjYNS:before {
  content: "\e932";
}
.HcsQAViA:before {
  content: "\e933";
}
.e2rEoxmNih:before {
  content: "\e934";
}
.VWc3Ae:before {
  content: "\e935";
}
.up8NZCI7L:before {
  content: "\e936";
}
.llCQ4Pc:before {
  content: "\e937";
}
.reouhN7lc:before {
  content: "\e938";
}
.YXbegDt3:before {
  content: "\e939";
}
.EpxT8Aa:before {
  content: "\e93a";
}
.fCIkrUJSlie:before {
  content: "\e93b";
}
.BUGEA751:before {
  content: "\e93c";
}
.Hxjc1kMW3:before {
  content: "\e93d";
}
.vBeDDp2rT:before {
  content: "\e93e";
}
.vdYmBczP1f:before {
  content: "\e93f";
}
.sB6kZ1:before {
  content: "\e940";
}
.aoBibgEKXrh:before {
  content: "\e941";
}
.BbDO2wBA5We:before {
  content: "\e942";
}
.G2qmgVGv11P:before {
  content: "\e943";
}
.RdzGmxTnS:before {
  content: "\e944";
}
.ZUl1qZ6F6Su:before {
  content: "\e945";
}
.FgyfJmnFhEb:before {
  content: "\e946";
}
.uT2z2xlO1pP:before {
  content: "\e947";
}
.GDSfDH:before {
  content: "\e948";
}
.slFemaA2vQ:before {
  content: "\e949";
}
.obQDKSKL:before {
  content: "\e94a";
}
.czw4ml:before {
  content: "\e94b";
}
.uyhWY5:before {
  content: "\e94c";
}
.tn58FkhZR:before {
  content: "\e94d";
}
.E6jdZbwOWJ:before {
  content: "\e94e";
}
.wi5TOnFTbP7:before {
  content: "\e94f";
}
.BIW21pNIQ1f:before {
  content: "\e950";
}
.EFL0X8:before {
  content: "\e951";
}
.lmh6jIsa7:before {
  content: "\e952";
}
.JZOOcv:before {
  content: "\e953";
}
.SstCQZ:before {
  content: "\e954";
}
.vzUt0ue8EZa:before {
  content: "\e955";
}
.W7CpTm:before {
  content: "\e956";
}
.Z3CHhrm:before {
  content: "\e957";
}
.oQr5k9K5BZ:before {
  content: "\e958";
}
.AcbCrWXLd6:before {
  content: "\e959";
}
.Suf1A9InH:before {
  content: "\e95a";
}
.WqdIBK:before {
  content: "\e95b";
}
.v3IkuMSB:before {
  content: "\e95c";
}
.ooiYEaJFKP1:before {
  content: "\e95d";
}
.uZ2IAup:before {
  content: "\e95e";
}
.zUFTBcI:before {
  content: "\e95f";
}
.pAcrebf:before {
  content: "\e960";
}
.it7tLX12r:before {
  content: "\e961";
}
.Os2dpy:before {
  content: "\e962";
}
.U8iqlG:before {
  content: "\e963";
}
.q9hoYS:before {
  content: "\e964";
}
.TafQibl:before {
  content: "\e965";
}
.ldqY1Z:before {
  content: "\e966";
}
.IhZbDpp:before {
  content: "\e967";
}
.STfcO0fyV:before {
  content: "\e968";
}
.q5Jf1eb:before {
  content: "\e969";
}
.cgV9T9RaD6:before {
  content: "\e96a";
}
.enjUjVGjebV:before {
  content: "\e96b";
}
.MvqDmnOa:before {
  content: "\e96c";
}
.vSgrPGmD6Z:before {
  content: "\e96d";
}
.qkgHBF:before {
  content: "\e96e";
}
.vVDHpVOd9:before {
  content: "\e96f";
}
.UvrZVmj5:before {
  content: "\e970";
}
.odUzKSC:before {
  content: "\e971";
}
.eVSBePZ5ZH:before {
  content: "\e972";
}
.Y4KS3v:before {
  content: "\e973";
}
.ELq6Zcc3N:before {
  content: "\e974";
}
.pW5yol2tL:before {
  content: "\e975";
}
.OhadZtYgg:before {
  content: "\e976";
}
.ZDO95V:before {
  content: "\e977";
}
.LnyyahkN3Qb:before {
  content: "\e978";
}
.TxsTCOLvYi:before {
  content: "\e979";
}
.nDBw7cp:before {
  content: "\e97a";
}
.J8Wu0O8A:before {
  content: "\e97b";
}
.EXlpNLLh0B:before {
  content: "\e97c";
}
.DUhAEYMns:before {
  content: "\e97d";
}
.UwSRo5TU:before {
  content: "\e97e";
}
.nIRrcGOEKf:before {
  content: "\e97f";
}
.DeFsW6c:before {
  content: "\e980";
}
.UmSjJIn:before {
  content: "\e981";
}
.oXOVI3Qud:before {
  content: "\e982";
}
.rnSgJf:before {
  content: "\e983";
}
.Ga6eqzg1Mhe:before {
  content: "\e984";
}
.jchzzzFC:before {
  content: "\e985";
}
.NfzgNQJsXB2:before {
  content: "\e986";
}
.GGgShb47KF:before {
  content: "\e987";
}
.Lqj53mNNc:before {
  content: "\e988";
}
.SMLFBVT:before {
 content: "\e926"; 
}
.Tcolls:before {
  content: "\e98a";
}
.MGQl86SE93:before {
  content: "\e98b";
}
.CZqJ2bl7:before {
  content: "\e98c";
}
.EpgzeJ0H:before {
  content: "\e98d";
}
.nRQBpqSij:before {
  content: "\e98e";
}
.rRQQFk:before {
  content: "\e98f";
}
.EMohAJw2:before {
  content: "\e990";
}
.mqIy22:before {
  content: "\e991";
}
.hLsY5BkecFD:before {
  content: "\e992";
}
.vMqDV6pqQTX:before {
  content: "\e993";
}
.mqIrC2yqb:before {
  content: "\e994";
}
.dkrpKOfY9kP:before {
  content: "\e995";
}
